=== debian/changelog ===
breezy (3.0.0~bzr7210-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 28 Nov 2018 04:04:17 +0000

breezy (3.0.0~bzr7210-3) unstable; urgency=medium

  * Add patch 10_timestamp_limit: take into account offset when checking
    for time overflow.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 24 Nov 2018 22:57:31 +0000

breezy (3.0.0~bzr7210-2) unstable; urgency=medium

  * debci: Run with plugins enabled, since some tests rely on plugins being
    loaded.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 24 Nov 2018 15:34:03 +0000

breezy (3.0.0~bzr7210-1) unstable; urgency=medium

  * Mark brz-doc as Multi-Arch: foreign.
  * Add patch 05_timestamp_range: Handle overflow on Python 2.
  * Add patch 09_python_3.7: fix compatibility with Python 3.7.
  * New upstream snapshot.
  * Drop patch 04_remove_more_file_ids: applied upstream.
  * Drop patch 05_timestamp_range: applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 23 Nov 2018 12:05:17 +0000

breezy (3.0.0~bzr7204-1) unstable; urgency=medium

  * debian/control: Mention in long description that Breezy supports the
    Git and Bazaar file formats.
  * New upstream snapshot.
   + Drop patch 09_increase_time_window: applied upstream.
   + Drop patch 06_git_ignore: applied upstream.
   + Drop patch 07_empty_dir_changed: applied upstream.
  * Add CI configuration for Salsa.
  * debian/tests/control: Fix dependency on python-dulwich to use at least
    0.19.8.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 21 Nov 2018 20:11:22 +0000

breezy (3.0.0~bzr7199-2) unstable; urgency=medium

  * Set selftest timeout to 6000 seconds, to help with slow buildds.
  * Add patch 09_increase_time_window: allow more slack when comparing
    mtimes, for slow systems.
  * debian/control: Fix dependency on python-dulwich to use at least
    0.19.8.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 20 Nov 2018 17:36:21 +0000

breezy (3.0.0~bzr7199-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add patch 04_remove_more_file_ids: fix some compatibility issues.
  * Add patch 06_git_ignore: fix 'brz ignore' in git repositories.
  * Bump python-gpg from suggests to recommends.
  * Add patch 07_empty_dir_changed: don't consider empty git directories
    when finding unknown files.
  * Add patch 08_disable_sphinx_epytext.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 20 Nov 2018 01:10:38 +0000

breezy (3.0.0~bzr7192-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 18 Nov 2018 02:58:16 +0000

breezy (3.0.0~bzr7190-1) unstable; urgency=medium

  * Bump minimum version of dulwich to 0.19.8.
  * Add note about python version to python{,3}-breezy.tests long
    description.
  * debian/copyright: Remove duplicate paragraph for tools/brz_access.
  * New upstream snapshot.
  * Drop patch 03_crc_asul and 15_git_feature: applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Nov 2018 19:39:10 +0000

breezy (3.0.0~bzr7183-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add patch 03_crc_asul to fix test failures on 32-bit platforms.
    Closes: #908984
  * Drop patch 04_spurious_test_failure: fixed upstream.
  * Drop patch 15_executable: fixed upstream.
  * 01_selftest_package: refresh.
  * Add 15_git_feature: add missing feature requirement.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Nov 2018 10:47:34 +0000

breezy (3.0.0~bzr7141-4) unstable; urgency=medium

  * Refresh patch 15_executable to include other uses of 'python'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 31 Oct 2018 22:37:51 +0000

breezy (3.0.0~bzr7141-3) unstable; urgency=medium

  * Add patch 15_executable: Don't asssume 'python' is available now
    that breezy uses Python 3 by default. Closes: #912102

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Oct 2018 11:44:00 +0000

breezy (3.0.0~bzr7141-2) unstable; urgency=medium

  * Use correct machine-readable copyright file URI.
  * Trim trailing whitespace.
  * Transition to automatic debug packages (from: python-breezy-dbg,
    python3-breezy-dbg).
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Add patch 04_spurious_test_failure: ignore failures frmo
    test_missing_chk_leaf_for_inventory tests, which occasionally fail.
  * Drop build-dependency on python-lzma-dbg, now gone from the archive.
    Closes: #911945

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 14 Oct 2018 19:16:26 +0000

breezy (3.0.0~bzr7141-1) unstable; urgency=medium

  * New upstream snapshot.
   + Fixes Git operations over HTTP.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 14 Oct 2018 16:48:21 +0000

breezy (3.0.0~bzr7140-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 14 Oct 2018 02:08:12 +0100

breezy (3.0.0~bzr7131-2) unstable; urgency=medium

  * Use Python 3 version in brz package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 12 Oct 2018 18:38:19 +0100

breezy (3.0.0~bzr7131-1) unstable; urgency=medium

  * New upstream snapshot.
   + Drop 14_test_server: applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 Sep 2018 20:23:52 +0100

breezy (3.0.0~bzr7119-1) unstable; urgency=medium

  * New upstream snapshot.
  * Support alpha releases in watch.
  * Add upstream signing keys.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Sep 2018 09:32:53 +0100

breezy (3.0.0~bzr7111-1) unstable; urgency=medium

  * New upstream snapshot.
    + Drop patches exclude_broken and skip_readdir_on_python3; applied
      upstream.
    + Drop use of python3.passing; all python3 tests pass now.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Sep 2018 13:05:24 +0100

breezy (3.0.0~bzr7096-2) unstable; urgency=medium

  * Add debian upstream metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 08 Sep 2018 19:19:56 +0100

breezy (3.0.0~bzr7096-1) unstable; urgency=medium

  * New upstream snapshot.

