## breezy 3.0.0~bzr7290

=== debian/changelog ===
breezy (3.0.0~bzr7290-2) unstable; urgency=medium

  * Add patch 21_lp_set_description: fix setting of descriptions on
    Launchpad proposals.
  * Add patch 22_print_warnings: cope with spurious warnings
    during tests.
  * Add patch 23_homedir_location: fix references to ~/.bazaar in
    documentation.
  * Add patch 24_git_symlink_push: support pushing directories
    being converted to symlinks to Git.
  * Add patch 24_revno_order: Raise proper error message
    when passing in out of bounds revnos.
  * Add patch 25_segmentsurl: print proper error when
    segment paths without = is used.
  * Add patch 27_pkgimport_conf: remove references to
    deleted pkgimport.conf
  * Add patch 28_cat_revision_git: print proper error
    when attempting to use 'brz cat-revision' on git repositories.
  * Add patch 29_stacked_on_location: Support directory references
    in --stacked-on parameters.
  * Add patch 30_git_fixes: fix git-remote-brz imports.
  * Drop patch 20_fix_stream_buffering: applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 27 Feb 2019 03:17:10 +0000

breezy (3.0.0~bzr7290-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop patch 22_git_push_branch_tags: applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Feb 2019 23:48:03 +0000

breezy (3.0.0~bzr7286-2) unstable; urgency=medium

  * Add patch 20_fix_stream_buffering: fix prompts.
  * Add 22_git_push_branch_tags: fix pushing of tags to nascent git
    branches.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Feb 2019 04:25:57 +0000

breezy (3.0.0~bzr7286-1) unstable; urgency=medium

  * Bump cython version to 0.29.1; older versions fail to generate C
    code that works with Python 3.7.
  * Add patch 19_probe_url: support probing based on URL.
  * Explicitly add conflicts with older versions of Dulwich, which break
    breezy.
  * Add patch 16_generate_ids, which provides breezy.generate_ids
    for backwards compatibility with older versions of brz-debian.
  * New upstream snapshot.
  * Drop patch 11_git_wt_reference, merged upstream.
  * Drop patch 13_dulwich_compat, merged upstream.
  * Drop patch 14_fix_fastexport, merged upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Feb 2019 00:20:39 +0000

breezy (3.0.0~bzr7268-2) unstable; urgency=medium

  * Add missing dependency on python{3,}-launchpadlib in debian/tests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 12 Feb 2019 21:33:45 +0000

breezy (3.0.0~bzr7268-1) unstable; urgency=medium

  * Add patch 11_git_wt_reference. Necessary for #921240 in lintian-
    brush.
  * Add patch 13_dulwich_compat: fix compatibility with newer versions
    of Dulwich.
  * Add patch 14_fix_fastexport: Fix some fastexport operations.
  * Add patch 15_git_wt_reference: Do not consider .git files unknown.
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 07 Feb 2019 05:26:11 +0000

breezy (3.0.0~bzr7260-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop 10_httplib2_import: applied upstream.
  * Add patches: 09_propose_close, 10_propose_base_url.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Feb 2019 00:47:41 +0000

breezy (3.0.0~bzr7254-1) unstable; urgency=medium

  * New upstream snapshot.
   + Drop various patches now merged upstream.
  * Fix capitalization of Python in description.
  * Stop creating empty directory /usr/share/pyshared/breezy.
  * brz: set -e in postinst/prerm scripts.
  * Add overrides for lintian warnings about empty directories; they're
    fine in bzr.
  * Add patch 10_httplib2_import: avoid dependency on httplib2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Jan 2019 22:11:45 +0000

breezy (3.0.0~bzr7240-1) unstable; urgency=medium

  * Add patches 14_hg_field, 15_verify_signatures_py3: deal with unknown
    HG fields in Git commits, verify signatures correctly on Python 3.
  * Add patch 16_archive_tree_timestamp: generate consistent timestamps
    when exporting tarballs.
  * New upstream snapshot.
  * Drop patch 11_pack_signature: applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Jan 2019 18:34:14 +0000

breezy (3.0.0~bzr7239-2) unstable; urgency=medium

  * Add patch 13_gz: do not accidentally interpret temporary file name
    as zip.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 Jan 2019 01:22:11 +0000

breezy (3.0.0~bzr7239-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add patch 11_pack_signature: fix repacking of commits with
    signatures on Python 3. Closes: #918723.
  * Drop patch 10_my_proposals: applied upstream.
  * Add patch 12_gpg_default: support 'default' setting for
    gpg_signing_key.
  * Bump standards version to 12.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Jan 2019 00:10:16 +0000

breezy (3.0.0~bzr7236-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add patch 10_my_proposals: add new hidden 'brz my-proposals' command.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 05 Jan 2019 15:05:23 +0000

breezy (3.0.0~bzr7233-1) unstable; urgency=medium

  * New upstream snapshot.
   + Recommend gitlab, github and launchpadlib libraries for new propose
     functionality.
   + Drop patch 09_fix_spurious: applied upstream.
   + Drop patch 09_python_3.7: applied upstream.
   + Drop patch 10_timestamp_limit: applied upstream.
   + Drop patch 11_non_utf8_locale: applied upstream.
  * Bump debhelper to 11.
  * Bump standards version to 4.3.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Dec 2018 21:04:12 +0000

breezy (3.0.0~bzr7210-4) unstable; urgency=medium

  * debian/control: Remove notes about paramiko in description.
  * add patch 11_non_utf8_locale: fix selftest when running with non-
    utf8 locale.
  * Re-export upstream signing key without extra signatures.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 04 Dec 2018 22:47:14 +0000
