=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: bash-completion,
                ca-certificates,
-               cython-dbg (>= 0.17) <!nocheck>,
+               cython-dbg (>= 0.29.1) <!nocheck>,
                dh-python,
-               debhelper (>= 9.20160114),
+               debhelper (>= 12),
                fdupes,
                python (>= 2.6.6-3),
                python-all-dbg (>= 2.6.6-3),
                python-all-dev (>= 2.6.6-3),
                python-configobj (>= 4.7.2+ds-2),
                python-coverage,
-               python-dulwich (>= 0.19.8),
+               python-dulwich (>= 0.19.11),
                python-docutils,
                python-fastimport (>= 0.9.8),
+               python-launchpadlib,
                python-meliae-dbg,
                python-paramiko,
                python-sphinx (>= 1.0.7+dfsg),
@@ -27,21 +28,22 @@
                python3-all-dev (>= 2.6.6-3),
                python3-configobj (>= 4.7.2+ds-2),
                python3-coverage <!nocheck>,
-               python3-dulwich (>= 0.19.8),
+               python3-dulwich (>= 0.19.11),
                python3-docutils,
                python3-fastimport (>= 0.9.8),
+               python3-launchpadlib,
                python3-paramiko,
                python3-sphinx (>= 1.0.7+dfsg),
                python3-subunit <!nocheck>,
                python3-testtools (>= 0.9.5~) <!nocheck>
 Build-Conflicts: python-pyftpdlib
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Bzr: https://code.breezy-vcs.org/breezy/unstable
 Vcs-Browser: https://code.breezy-vcs.org/breezy/unstable
 Homepage: https://www.breezy-vcs.org/
 
 Package: brz
-Recommends: python3-gpg, python3-dulwich (>= 0.19.8)
+Recommends: python3-gpg, python3-dulwich (>= 0.19.11)
 Architecture: all
 Depends: python3-breezy (<= ${source:Version}.1~),
          python3-breezy (>= ${source:Version}),
@@ -58,9 +60,6 @@
  .
  Out of the box, Breezy supports both the Git and Bazaar repository
  formats.
- .
- Install python3-paramiko if you are going to push branches to remote
- hosts with sftp.
 
 Package: python-breezy
 Architecture: any
@@ -71,10 +70,12 @@
          ${shlibs:Depends}
 Recommends: ca-certificates,
             python-launchpadlib,
+            python-github,
+            python-gitlab,
             ssh-client | python-paramiko,
-            python-dulwich (>= 0.19.8),
+            python-dulwich (>= 0.19.11),
             python-gpg,
-Conflicts: python-paramiko (<< 1.14.1)
+Conflicts: python-paramiko (<< 1.14.1), python-dulwich (<< 0.19.11)
 Suggests: python-breezy-dbg,
           python-breezy.tests,
           python-fastimport,
@@ -82,14 +83,12 @@
           python-paramiko,
           xdg-utils
 Provides: ${python:Provides}
-Description: distributed version control system - python 2 library
+Description: distributed version control system - Python 2 library
  Breezy is a distributed version control system designed to be easy to
  use and intuitive, able to adapt to many file formats and workflows, reliable,
  and easily extendable.
  .
  This package contains the Breezy Python 2 library.
- .
- Install python-paramiko for sftp transport support.
 
 Package: python3-breezy
 Architecture: any
@@ -100,25 +99,25 @@
          ${shlibs:Depends}
 Recommends: ca-certificates,
             python3-launchpadlib,
+            python3-github,
+            python3-gitlab,
             ssh-client | python3-paramiko,
-            python3-dulwich (>= 0.19.8),
+            python3-dulwich (>= 0.19.11),
             python3-gpg,
-Conflicts: python3-paramiko (<< 1.14.1)
+Conflicts: python3-paramiko (<< 1.14.1), python3-dulwich (<< 0.19.11)
 Suggests: python3-breezy-dbg,
           python3-breezy.tests,
           python3-fastimport,
           python3-kerberos (>= 1.0+svn2455-1),
           python3-paramiko,
-          xdg-utils
+          xdg-utils,
 Provides: ${python3:Provides}
-Description: distributed version control system - python 3 library
+Description: distributed version control system - Python 3 library
  Breezy is a distributed version control system designed to be easy to
  use and intuitive, able to adapt to many file formats and workflows, reliable,
  and easily extendable.
  .
  This package contains the Breezy Python 3 library.
- .
- Install python3-paramiko for sftp transport support.
 
 Package: python-breezy.tests
 Architecture: all
