=== debian/tests/control ===
Tests: testsuite2
Depends: brz, python-breezy.tests, python-subunit, ca-certificates, python-meliae, python-lzma, python-dulwich (>= 0.19.11), python-coverage, python-launchpadlib
Restrictions: allow-stderr

Tests: testsuite3
Depends: brz, python3-breezy.tests, python3-subunit, ca-certificates, python3-dulwich (>= 0.19.11), python3-coverage, python3-launchpadlib
Restrictions: allow-stderr
