=== debian/control ===
--- 
+++ 
@@ -36,10 +36,9 @@
                python3-sphinx (>= 1.0.7+dfsg),
                python3-subunit <!nocheck>,
                python3-testtools (>= 0.9.5~) <!nocheck>
-Build-Conflicts: python-pyftpdlib
 Standards-Version: 4.3.0
-Vcs-Bzr: https://code.breezy-vcs.org/breezy/unstable
-Vcs-Browser: https://code.breezy-vcs.org/breezy/unstable
+Vcs-Bzr: https://code.breezy-vcs.org/breezy/experimental
+Vcs-Browser: https://code.breezy-vcs.org/breezy/experimental
 Homepage: https://www.breezy-vcs.org/
 
 Package: brz
